{
  "path": "circuits/stealth_circuit",
  "recipe": {
    "inputs": {
      "processor_circuit": 1,
      "void_residue": 1
    },
    "output": {
      "stealth_circuit": 1
    },
    "craft_time_seconds": 60
  },
  "craft": {
    "type": "circuits",
    "subCategory": "electronics",
    "id": "circuits:electronics:circuits_stealth_circuit"
  }
}